@charset "UTF-8";
/* CSS Document */

/* =============================================================================
   Clear Browser Styles
   ========================================================================== */
* {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	height: 100%;
}
#wrapper {
	min-height: 100%;
	background-color: #d7dcdb;
}
a, img {
	border: 0;
	text-decoration: none;
	outline: none;
}
a {
	color: #00C;
}
a:hover {
	text-decoration: underline;
}
img, object, embed {
	max-width: 100%;
}
img {
	height: auto;
}
.clear {
	clear: all;
}
/* =============================================================================
   General Styles
   ========================================================================== */
.container {
	max-width: 780px;
	min-width: 320px;
	position: relative;
	margin: 0 auto;
}
#header {
	max-width: 780px;
	height: 90px;
	margin: 0 auto;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}
.contact, .contact a {
	font-family: Century Gothic, sans-serif;
	font-size: .9em;
	font-weight: normal;
	line-height: 1.5em;
	color: #000;
}
.blue {
	font-family: Century Gothic, sans-serif;
	color: #02368c;
}
#computer img {
	position: absolute;
	top: 10px;
	right: 3%;
	z-index: 999;
	max-width: 100%;
}
#menu {
	max-width: 780px;
	margin: 0 auto;
}
#menu a {
	font-family: Century Gothic, sans-serif;
	font-size: .85em;
	font-weight: normal;
	color: #000;
	background-color: #FFFFFF;
	width: 90px;
	height: 35px;
	float: left;
	text-align: center;
	line-height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d7dcdb;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d7dcdb;
}
#menu a:hover {
	background-color: #02368c;
	color: #FFFFFF;
}
#menu a.current {
	color: #FFFFFF;
	background-color: #000;
	border: none;
}
#content {
	clear: both;
	max-width: 780px;
	margin: 0 auto;
	padding: 4%;
	background-color: #FFFFFF;
}
h1 {
	font-family: Century Gothic, sans-serif;
	font-size: 1.75em;
	font-weight: normal;
	padding-bottom: 15px;
	color: #02368c;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: bold;
}
h3 {
	font-family: Century Gothic, sans-serif;
	font-size: 1.875em;
	font-weight: normal;
}
p, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 1.25em;
}
li {
	margin-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}
fieldset {
	border: none;
}
legend {
	font-weight: bold;
	font-color: #000;
	font-size: .875em;
	display: block;
}
label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	display: block;
	margin-bottom: 5px;
	color: #00C;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	max-width: 250px;
	margin-bottom: 5px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.item {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d7dcdb;	
}
.sample {
	clear: both;
	height: 120px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d7dcdb;	
}
.sample img {
	width: 158px;
	height: auto;
}
.sample .thumbnail {
	width: 18%;
	margin-right: 2%;
	float: left;
}
.sample .description {
	width: 80%;
	float: left;
}
.spacer
{
  margin-left: 5px;
  margin-right: 5px;
  text-transform: uppercase;
}
#footer {
	height: 40px;
	margin: 0 auto;
}
.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 1.25em;
	color: #a22437;
}